.cyui{
	padding:5px 10px;
	text-align:left;
	font-size:10px;
	}

span{
font-size:10px;
color:#FF0000;
	font-weight:normal;
}

.que_form{
margin-bottom:10px;
border-bottom: 1px solid #CCCCCC;
padding:10px 20px;
}

/*label{
width:230px;
display:block;
float:left;
}*/

dt{
text-align:left;
margin:0 auto;
padding:5px 10px 0px;
}

dd{
	border-bottom:1px dotted #ccc;
	text-align:left;
padding:0px 10px 10px;
	}

input { 
	border:0;
padding:5px;
font-family:Arial, sans-serif;
color:#aaa;
border:solid 1px #aaa;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-moz-box-shadow: inset 0 0 4px rgba(0,0,0,0.2);
-webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.2);
box-shadow: inner 0 0 4px rgba(0, 0, 0, 0.2);
	width: 95%;
	font-size:1em;
}

input:focus, input.focused 
{ border-color: #333; color: #333; }

textarea { 
	border: 1px solid #CCC;
	color: #777;
	font: inherit;
	padding: 4px;
	width:95%;
	height:150px;
}

textarea:focus, textarea.focused {
border-color: #333; color: #333;
}

.tel1,
.tel2,
.tel3,
.tel101,
.tel201,
.tel301,
.tel102,
.tel202,
.tel302{
width:50px;
}

.age01,
.age02{
	width:50px;
	}

#esex0101,
#esex0201,
#lice0101,
#lice0201,
#esex0102,
#esex0202,
#lice0102,
#lice0202{
width:10px;
border:none;
}

div.submit{
text-align:center;
margin-top:20px;
margin-bottom:20px;
}

input.submit{
color:#000000;
	font-size:1.4em;
}
	
	
	
	
	
	
	
	

